Update 2.0.0.4 fehlgeschlagen

  • Wenn ich das Update installieren will, sagt er mir Folgendes:


    "Eine oder mehrere Datein konnten nicht aktualisiert werden. Bitte schließen Sie alle anderen Anwendungen, und stellen Sie sicher, dass Sie ausreichende Benutzerrechte besitzen, um Dateien zu verändern. Starten Sie Thunderbird dann nochmals, um es erneut zu versuchen."


    Gesagt, getan. Aber irgendwie bringt er mir immernoch diese Meldung.


    Was nun?